Subject: BSDI and Virtual Support

From: Kent Landfield <[email-masked]>
Date: Wed, 16 Apr 1997 11:19:28 -0500 (CDT)

1. Retrieve a copy of beta-13.

2. Use 'build bdi'

3. An FAQ about building in virtual support and configuring it for use is
   available at

	http://www.landfield.com/wu-ftpd/virtual-ftp-faq.html

If you find things you'd like to see added to make it easier (after going 
through the process ;-)) please let me know and I'll add it.  If you are 
still having problems, take a look in the lists mail archives located at

	http://www.landfield.com/wu-ftpd/mail-archive/

-- 
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/